=== debian/control ===
Source: penpen
Section: user/graphics
Priority: optional
Maintainer: Ben Lau <xbenlau@gmail.com>
Build-Depends: debhelper (>= 5) , libqt4-dev
Standards-Version: 3.7.2
Homepage: https://launchpad.net/penpen

Package: penpen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handwriting memo/sketch book for quick note taking / drawing with unlimited size of paper
 PenPen StetchBook is a replacement of the built-
 in app "Sketch" in Nokia N900. It is a vector graphics
 drawing tool. The user interface is specialized for
 quick note taking.
 .
 Features.
 - Vector graphics
 -- Unlimited size of sketch area
 -- Support to erase stroke by single click and drag. Word removal is easier
 - Support auto-saving. No. of clicks are minimized.
 - Multiple sketch viewer
 - Support auto-orientation
 - PNG export
Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAAZdEVYdFRpdGxlAE9mZmljZSBBcHBsaWNh
 dGlvbnOSGmvcAAAAFHRFWHRBdXRob3IASmFrdWIgU3RlaW5lcub79y8AAAAh
 dEVYdFNvdXJjZQBodHRwOi8vamltbWFjLm11c2ljaGFsbC5jemlm414AAABJ
 dEVYdENvcHlyaWdodABQdWJsaWMgRG9tYWluIGh0dHA6Ly9jcmVhdGl2ZWNv
 bW1vbnMub3JnL2xpY2Vuc2VzL3B1YmxpY2RvbWFpbi9Zw/7KAAAN20lEQVRo
 gc2aeXBd1X3Hv+ecu7z7Nulpt2VsWZKxaXEFtgCzGIgChKUQWmK2xikdGuyJ
 Y9JpyJCZTuOStOmSCUzShRhChsYYPOOGhlLKkBIPO45twOBFsi1bspZn6enJ
 791337vrWfqH5KAab7LlTn8zd97Meef+7vdzzu+c8/vduUQphf/PtrIrVQ/g
 1g1bnH890f/a8Q1XrX7+WyC4NgIe2/7k/TvOu8JT2MquVJ3GyLtcqB+frA89
 vkERfO/KxXN+39LY9mWrn9/Zueo/4+dX5oltZVeq1tDI1oBrbQAGTtbvMwCU
 UrG8oxlfv3sJmhtSHYzYuSUP/mzWeVV7nK3sStUYGnn/lnu+OV9pcR/A4ZP1
 /QwAQJyc7SNh6rj7hoVon1ub0DWzb8ma59rOo+bf2squVLWhkffv/8oDrc88
 9wtKVMgwHYAw4kfe+HAQScvAeCnAdR3NmD+r2tQi+mHnqg1zz7P4KkMj7z+4
 5s/b2he1sX9cdycM+GrDFqd4xgAgSu8bLqhCOcThbBGb/rsblyysxyUL65IU
 7N3OVZurzpN4y9DIe1/75ncWtC2+lCnFwQWFxjB6qvs+C6DQAKU+2fTaHhAQ
 LOuYg6Ib4OLWOto6Oz0LCH5BCMhMAzBKvnbz7Xe1tVx8OePcBaEUYSRBCDnp
 Aj4xALAvEnh6MOfwjoWz0Vyfhq5rGBhzsGRRA5uVSVx32Vc3fncmxa/sSpmM
 kb+48pqbzKM7XwAvjwOgqLgehFT7pwWgQLoJ4Aspf7Wt+4hMxk0kLROaxjBS
 qGDpRQ1aOmF+u3PVc7fNFAAh+JMbvnBnjHhZSM/G2NtPoHfL03jz9S1exNVH
 0wIgCh+DqE6u2MNbPxkI/FDCihlIWiYIZShUfFyysE4zNe3FZaufX3Cu4ld2
 pTSNkceWXbXcCp0j8Mb3AQAOjRLsO9ArAWyYFgAD/TdA3ZUKvWEp1Y/f2TnI
 TV1HwjKQsAwoUERCYNG8akNBvdPxlQ2JcwEgBF9efv3NSZ0XEFVGwf0iCmWB
 ofEoUEr984YtTmlaAFufvm8UBFsrunGXUOXvHhgYs8dtH0JRJC0DSctAKBRS
 SQNNtfEGI0ZePlvxK7tSVGfkr6+++up4VBmFNz4R7gNFCwPDo1JI9cPT+fhM
 LgQARNJnFVFrd6x/aONlX924+p0P+1+4+ZqFWqAkEpaBkAuUyj4uaErBLofX
 X7b6+XXbf3L/YwCwefNm1t/fX88YaxRCNBJC6iilJaXUKOd81Pf93Lp16/zJ
 R31p6eXLMxZx4XvjiNw8HE9iIBdFRImNG7Y4udMBkBNlo52rntIJEj1EkVXb
 nrr/9StWbfpg6eI5S1qaq2FQiYLjoei4cL0QnAt099nyiibnlbaMv5Rz3sgY
 q2ia5ui67ui6XgmCQAvDMCmESEspMwBKhJDXel7/266Hv/FnjQkU4Ay9j7A8
 gl2DBG/vLvpRGFy0YYvTf1YAAHD5n75wu6LyH5ii1wvF63VD//CW635HZwzQ
 iUDR8VBwXARhhKLtIzvmqSfXXrF98cKW4TAMy77vu0EQVIIgcIMgqIRh6Pq+
 XwmCwLNtO/7BW5u/aEUDt9xzx/UsKA2ieOjX8EKFX+9RYjA7/u/P/Kq04nTi
 gROfAwCAbT+972WA6ILII0xnzwqlNn6wN6sAAgk6uahNUMqQTBiwLEr+bnP3
 AkrpKQsMpZSqra0dy+59dfHnll/GuG/Dy0/sPH05iaERJwy5+qszEX9KAAAQ
 XDzICIUViy2hBAuzo0cr2XEXAQcsc2JBJywDlFI0ZCz0j5QyP39t72nzpfde
 fapjdvO8xvoqEyIqIygNI+QK/TmlzESmsGGLs2dGAD782co3uZLf8/wAQsor
 FPCD3T2D8CPACSQSlomkZSBuGdB1DdVpHU/+8uOluaJvnMpv787X/rhreWdM
 hBX44wcAKBzOCQzlvaDxoltTTzzxRPOMAADAjqf+aJ1SeFVJ0GbLS1azitzf
 n0MQAZEkSMQmIWI60kkDTAP5+o/e+MLJ/O18Z/OF1Zma5ubGakjhI7AHIaTC
 wREOokRPVf38l5RSD88YAAD85if33UZA3lyQ8WZfMytPjo6OYaTgoeJLmKaO
 hGUiHjPBKIWSBLmiV/XajsE5J/K1b/tL93VdfamheAB//ACUEhgY4xjIh26m
 qe37Vty83UroS2YUAAAkKd9IIV8hALnjIl8d6B1C0eUoeQJx00Bu3MXAcBnN
 s1Kor7XIP72098bhvPu/ytE9216ZZ2isZf7cJqJECL/YB6mA/VkOKDl6zZf+
 8vNcRFVS4b9mHGDH+oei+ni4lRByNGlIedOcUZU7fAijRR+v/6YP5UqIG5a1
 oqWpCvWZOEyDsR9s3n3TVB8739p4V9c1v2cQJeAXDkFJgex4hIGxyF184zeC
 kZHhhxjTBCAPzDgAAMybN29AKRW/9957/76zY9Hw4vQI6svduLwthhVdC9BY
 E0cqbiAdN9FQF2cD+crcX743dCEA7P/4jabQc9oXtbcQpTi8wkEESOOgvxAd
 t37LuqD1dxf84Z13j+ua5hCpDp6pphOmEiezFStWiMcff3xodHRU3vj5z32b
 JGbdvXXngdsXNBCS4UOYm6lCUGOhFFhwggyGLnC1vUP2F5ddGFdHDu++9pY7
 v6wfJXNQsCsYiT+EUFDM6azCokUXux0dnYNSyngQBs3xeHXfeQGYtN5sNhtv
 aWlxrl3Sumbco4N521915aXtWl1Sh5IcERfgQiGIIpTLrulWnHuWXLcCBqOI
 Ih9xzUFHMwVXFJFgUXv7oq0A6mzbTlDGig888IB/WhWTNq0QOgYwNjaWBlAN
 AHctb/2PuMkOcC5kKhFDOpVEbaYKdZk08raHIwUf+7OeCjwXab2CtMrCtLfB
 G9uN4cF+biWr9xJCJQBmlwqUUXrKEvKcAZRSvbZt1xBCflvc37as5TkviMTU
 tEpBgVEKXaMwDI30l6sRhRUEpUEoEWG8xMEFVGPzgmPxrtnFIoM6dQl5zgCE
 kIOVSqUekzMAADUpszKvIfWRkBJKAVIpSAlojEBjFJapQYKhJ2dAiQhBpFB0
 pcjUz9nFNJ1PumF2qUgjzveeVwClVG8URc0A0lPbU3EjTwiJJsQrSCXBKIXG
 KDSNwrIMDDhp+MLEmM0RREo1z7941xQXWqFYlErhjHegswIwDKNPSjlbCGFQ
 Ss0pf4WMkgCAFFJCSgXGJgB0RmHqDIauYU+5DXlHiqqaxl2GGZ+6WFnJtnVy
 vgHWrl0bABjL5XKKUjr1JVeolBKMkkhJJcNIQEg1AaAxGBpDImFiLKyFzVO4
 oH3pe8e5Zq7nJgjRD51XAAAghPQODw8bhJCpYRQB4ACkrlEv4kJ5wUR4a9rE
 Yo7pGuLxGCrpy4JEqsaZ4k/zPI8opbB69erTlpHnDKCUOpjP5xOEkOopbRyA
 AKAACEQOnLIHP5TQ6MQs6DpFOmlCsIR5aMRtn+JSK9pFwpg2PF0tZwUA4ECh
 UKgCMDWEBCZnIAp93dQ1NMQjjBcdhFxOhJHOYOoMcctkB0cqU1NurVg4SkHI
 tOL/rAEIIQcdx6k5LoQ4AKGUUoHvxigzSMqKI8VcjI47UAB0xmA7AYIgxOxE
 kJ9yr15ybCZE1P1/AgCgNwiCJkyeBUopIqUkSqmIR4GuMQopFTghqMtUQQqB
 7JiD3sGjSFka/uCqudCVe0EYhsfSba1YLEopxbQOsbMGiMViBznnc6IoymSz
 2VixWDRd1zU45yoKA1OnGtF9H0pKAApzMwSVchnVzJGXtCQRM3XU1NSQXC63
 hHPOAOhFu0jlNLfQswIghNA1a9ZwpVR5bGysoVgsJiqVihGGoe6WiwlGKagA
 qOui6tAh6D09kPs+Qsb9qJIyxPaenh4eBAGampqY53kLgyCISSmNctkx/XL5
 MCHTe3M/LQBCiAbAAhBTSvVns9lYFEWZUqmUqFQqrWEQpCghBFEEFYbgUYTI
 dVHSuIpVz4FlWW2madq7d++WSikYhgHXdWs550YYhvFnn30hByBGpkFxxgCE
 EAbAwEQKrkVRdDifz8dM05yfTCbvALCAC2EIzqE4B8IQkVIIY0DIKLyQoFgs
 6kII6Lpe7u7uVpxzjTHWUnJKBqW0sGfPHkz6N86UYTozwACQyXuY53l7+/r6
 Gpqbm28EkBRCEMoMGXKuXO7CRwTPBI6aQIAkj6KIcM4p55zouu7V1tbmTdP0
 pZQ1Q0OHNSHFnknfU68ZBVBTftWmTZt+HgRBY09PT7m+vj6eTCYp03TJDEu4
 IHJMI7IQ0yVNzgqS6doomUyKRCIh4vG4tCxLpNNp2draGsRiMfeTXR/HP/no
 k+8c/4wzETWdioxjYhYoAN7b21vu7e1dm8lk/sW2bbuzszOWSqUMxhgS6VpB
 9bjUrIyMe54Mw1BKKRUA6LpODcNgSkm544NtznB2KFMsHv3++vXPdOPTw5Cr
 M/wG4qQvd0/YeSIwDQD6saulpcV69NFHH2xvb19dXV0db2hoEIlEgmiaJsIw
 VGEYSs9zeaXihuWKExaKBXl0PF9drjiWHwSvvvvW23/z4osvD00KjwAESilx
 xprO5mMPQgidAqJhYmbYI4880tLV1bVs7ty5nXV1dfWc82rPd5Mlu+QV7ELe
 tu2xfH700L7u/e+uX//TXZVKJcSnox5iGiN/TgBTQI4tam0SZuoCPH4bORbX
 cvISmBhxoZSSZ61hJj+3mdz6CD4VPxXiGMB0B/mU9j+Q2whKF2PdGQAAAABJ
 RU5ErkJggg==
