## penpen 0.1-2

=== debian/changelog ===
penpen (0.1-2) fremantle; urgency=low

  * Features
  - Vector graphics
  -- Unlimited size of sketch area
  -- Support to erase stroke by single click and drag. Word removal is easier
  - Support auto-saving. No. of clicks are minimized.
  - Multiple sketch viewer
  - Support auto-orientation
  - PNG export

  * Updated debian/control

 -- Ben Lau <xbenlau@gmail.com>  Wed, 16 Jun 2010 20:56:18 +0800
