=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: penpen
-Section: user/graphics
+Section: graphics
 Priority: optional
 Maintainer: Ben Lau <xbenlau@gmail.com>
 Build-Depends: debhelper (>= 5) , libqt4-dev
 Standards-Version: 3.7.2
-Homepage: https://launchpad.net/penpen
+Homepage: https://launchpad.net/penpen/
+XSBC-Bugtracker: https://bugs.launchpad.net/penpen
 
 Package: penpen
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Section: user/graphics
 Description: Handwriting memo/sketch book for quick note taking / drawing with unlimited size of paper
  PenPen StetchBook is a replacement of the built-
  in app "Sketch" in Nokia N900. It is a vector graphics
@@ -23,7 +25,8 @@
  - Multiple sketch viewer
  - Support auto-orientation
  - PNG export
-Maemo-Icon-26:
+XB-Maemo-Display-Name: PenPen SketchBook
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
  Lmlua3NjYXBlLm9yZ5vuPBoAAAAZdEVYdFRpdGxlAE9mZmljZSBBcHBsaWNh
