=== debian/rules ===
#!/usr/bin/make -f
#!/usr/bin/make -f

#DEB_DH_GENCONTROL_ARGS=-- -v0.1`bzr version-info  | grep revno: | sed -e "s/no: //"`
DEB_QMAKE_ARGS="DEFINES+=QT_NO_DEBUG_OUTPUT"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk
