## penpen 0.2-1

=== debian/changelog ===
penpen (0.2-1) fremantle; urgency=low
  
  * Features
  - Supported Line antialiasing
  - Remembers pen size(brush type) and colour when closed.
  
  * Bug Fix 
  - The color selector sometimes appears as just a thin column
    QColorDialog is replaced by customized color dialog
    
 -- Ben Lau <xbenlau@gmail.com>  Sat, 19 Jun 2010 22:55:05 +0800
 
