## penpen 0.2-2

=== debian/changelog ===
penpen (0.2-2) fremantle; urgency=low

  * Support to select color randomly
  * Slightly improved rendering speed
  * Supported to set background color of sketch
  * Will not show context menu for tool bar

 -- Ben Lau <xbenlau@gmail.com>  Wed, 21 Jul 2010 21:44:18 +0800
