## penpen 0.2-3

=== debian/changelog ===
penpen (0.2-3) fremantle; urgency=low

  A bug fix release

  * Fixed the issue of jagged line

 -- Ben Lau <xbenlau@gmail.com>  Sat, 24 Jul 2010 01:18:38 +0800
