=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
  quick note taking.
  .
  Features.
- - Vector graphics
- -- Unlimited size of sketch area
- -- Support to erase stroke by single click and drag. Word removal is easier
- - Support auto-saving. No. of clicks are minimized.
- - Multiple sketch viewer
- - Support auto-orientation
- - PNG export
+ 1) Vector graphics
+ 2) Unlimited size of sketch area
+ 3) Support to erase stroke by single click and drag. Word removal is easier
+ 4) Support auto-saving. No. of clicks are minimized.
+ 5) Multiple sketch viewer
+ 6) Support auto-orientation
+ 7) PNG export
 XB-Maemo-Display-Name: PenPen SketchBook
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
