## penpen 0.3-1

=== debian/changelog ===
penpen (0.3-1) fremantle; urgency=low

  Features
  * Supported image background
  * Few kind of background templates are available
  * Supported zooming (not-editable)
  * Supported full screen mode

  Minor improvement
  * Background dialog - Added a color select button
  * Extra margin is added to PNG export
  * Improved the drawing quality for thick line

  Bug fix
  * Can not erase vertical stroke
  http://talk.maemo.org/showpost.php?p=765411&postcount=44

 -- Ben Lau <xbenlau@gmail.com>  Sun, 08 Aug 2010 21:15:28 +0800
