=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Ben Lau <xbenlau@gmail.com>
-Build-Depends: debhelper (>= 5) , libqt4-dev
+Build-Depends: debhelper (>= 5) , libqt4-dev , libx11-dev
 Standards-Version: 3.7.2
 Homepage: https://launchpad.net/penpen/
 XSBC-Bugtracker: https://bugs.launchpad.net/penpen
