=== debian/rules ===
#!/usr/bin/make -f

#DEB_DH_GENCONTROL_ARGS_ALL=-- -v0.2-3`bzr version-info --custom --template="r{revno}"`

DEB_QMAKE_ARGS="DEFINES+=QT_NO_DEBUG_OUTPUT"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk
